Subject: Re: [bug#77290] [PATCH v1] gnu: Add emacs-rescript-mode

From: Vasilii Smirnov <[email-masked]>
Date: Sat, 29 Mar 2025 19:23:51 +0100

On 3/29/25 16:13, Ian Eure wrote:
> rescript-mode.el declares a version of 0.1.0, please use that instead of
> 0.0.0.

Thanks, I didn't notice the version in the comments. Although, it's been
at "0.1.0" from like the second commit...

> When you resend the patch, please make sure to send it as version 2 --
> your second patch was sent as version 1, but version 1 is implied for
> patches which don’t declare a version, and multiple patches with the
> same version can be hard to apply.

Damn, I always forget where to start from 0 and where from 1. Sorry.